
PENGADIAN EMAS - Bug #19826

[Android][SIT][Cetak Emas] Share button in invoice detail screen not working

20 February 2024 04:07 PM - Aziz Husein

Status: Resolved Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Share button in invoice detail screen not working

Step

Login

Navigate to gold dashboard transaction history

Expected

Share button in invoice detail screen working

History

#1 - 21 February 2024 11:24 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 21 February 2024 06:32 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

Files

Screenshot_59.png 138 KB 20 February 2024 Aziz Husein
